/*
Theme Name:     Brentwood Child Theme
Template:       brentwood-pro
*/


@import url("../brentwood-pro/style.css");

/**************************************************
Layout
**************************************************/

body {
	font-family: 'Alegreya Sans', sans-serif !important;
}
body a {
	text-decoration: none !important;
}
.section {
	padding: 4em 0;
}
#sidebar {
	z-index: 99;
}
#sidebar .btn {
	color: #fff;
}

.text-center {
	text-align: center;
}
.btn-gold {
	background-color: #b49659;
	color: #fff;
	font-family: 'Alegreya Sans', serif;
	padding: 0.9em 3em;
	font-weight: 300;
	border-radius: 0;
	margin-top: 1.5em;
	display: inline-block;
	border: solid 2px #b49659;
}
.btn-gold:hover {
	color: #091e46 !important;
	background-color: #091e46;
	border: solid 2px #b49659;
}
.btn {
	background-color: #091e46;
	color: #fff;
	font-family: 'Alegreya Sans', serif;
	padding: 0.5em 3em;
	font-weight: 300;
	border-radius: 0;
}
.btn:hover {
	color: #fff;
	background-color: #b49659;
}
.sf-menu li.current-menu-item a, .sf-menu a:hover, .sf-menu li.sfHover a, .menu-show-hide-pro {
	color: #b49659 !important;
}
.header-text {
	margin-top: 2em;
	font-size: 40px;
}
.btn {
	background-image: none;
    transition: all 0.7s ease;
    border: 0;
    font-weight: 500;
}
.btn:hover {
    color: #091e46;
}

.no-link a {
	display: inline-block;
	pointer-events: none;
}
.no-link .sub-menu a {
	display: block;
	pointer-events: auto;
}
.one-post-pull {
	padding-top: 1em;
}
.one-post-pull .week-in-review {
	text-align: center;
}

/**************************************************
Home Page
**************************************************/
/*TOP NAVIGATION*/
.top-menu {
	text-align: right;
	margin-top: 1em;

}
#menu-top-navigation {
	list-style: none;
	margin-bottom: 0;
	display: inline-block;
}
#menu-top-navigation li {
	display: inline-block;
	margin: 0 0.8em;
}
#menu-top-navigation li a {
	color: #555;
	font-size: 14px;
	font-family: 'Alegreya Sans';
	text-decoration: none;
}
#menu-top-navigation li a:hover {
	color: #BCA164;
}
.menu-top-navigation-container {
	display: inline-block;
}
.social-nav {
	display: inline-block;
	margin-left: 2em;
	position: relative;
    top: 11px;
}

@media (max-width:450px) {
	.menu-top-navigation-container {
	    display: block;
	    text-align: center;
	}
	.social-nav {
		margin: 1em auto 1em;
		display: table;

	}
}


/*SLIDER*/
.bx-wrapper .bx-viewport {
	border: 0;
	box-shadow: none;
	left:0;
	margin: 0 auto 60px;
}
.bx-wrapper .bx-viewport img {
	width: 100%;
	max-height: 100%;
}
.bx-wrapper .bx-viewport .bxslider {
	margin: 0;
	padding: 0;
}
.bx-wrapper .bx-viewport .news-content {
	padding:1em 2em;
}
.bx-controls-direction .bx-next {
	background-color: #b49659;
    background-repeat: no-repeat;
    right: 0;
    background-size: 50%;
    background-position: 50% 50%;
    
}
.bx-controls-direction .bx-prev {
	background-color: #b49659;
    background-repeat: no-repeat;
    left: 0;
    background-size: 50%;
    background-position: 50% 50%;
}
.bx-wrapper .bx-controls-direction a {
	z-index:1 !important;
}



/*HEADER*/
header#masthead-pro.site-header-pro {
	background-image: none;
	background-color: #fff;
}
#header-spacer-pro {
	display: none;
}
header .sf-menu a {
	color: #384868;
	text-shadow: none;
	font-size: 14px;
	text-transform: capitalize;
	padding-top: 42px;
    padding-bottom: 32px;
    font-weight: 600;
}
header .sf-menu a:hover {
	color: #b49659;
}
header .sfHover a:hover{
	color: #b49659 !important; 
}
header .sfHover a{
	color: #b49659 !important; 
}
#sticky-header-pro.menu-resized-pro {
	background-color: #fff !important;
	z-index: 99 !important;
    box-shadow: 1px 5px 15px rgba(0, 0, 0, 0.25) !important;
}
header .sf-menu ul {
	border-color: #b49659;
}
.sf-arrows .sf-with-ul:after {
	color: transparent;
}
.sf-arrows .sf-with-ul {
	padding-right: 12px;
	text-transform: uppercase;
}
.logo-pro-site {
	position: absolute !important;
	top: -70px;
	left: 110px;

}

.width-container-pro {
	margin-top: 2em;
}


@media (max-width: 1099px) {
	.sf-arrows .sf-with-ul {
		padding-right: 10px;
		font-size: 12px;
	}
}
@media (max-width: 960px) {
	.logo-pro-site {
		position: relative;
		top: initial;
		left: initial;
	}
	.width-container-pro {
		margin-top: 0em;
	}
	.mobile-menu-icon-pro {
		margin-top: 0 !important;
	}
}

/*NEWS SECTION*/
.section-front-news {
	background-color: #f2f2f2;
}
.section-front-news .news-title {
	font-size: 24px;
	color: #384868;
	font-family: 'Alegreya Sans', serif;
	margin-bottom: 0.5em;

}
.section-front-news .news-right {
	list-style:none;
	border-bottom: solid 1px #999;
	padding: 10px 0;
}
.section-front-news .news-right-date {
	font-size: 12px;
	color:#666;
	display: block;
}
.section-front-news .news-right-title {
	font-size: 18px;
	color: #384868;
	font-family: 'Alegreya Sans', serif;
	margin-bottom: .25em;
	font-weight: 400;
}
.section-front-news .news-right-title a {
	color: #384868;
	text-decoration: none;
}
.section-front-news .news-right-title a:hover {
	color: #BCA164;
}
.btn-news {
	margin-top: 2em;
}
.news-image {
	max-height: 310px;
    overflow: hidden;
}
.news-right-inner {
	padding-left: 2em;
} 

@media (max-width:768px) {
 	.news-title {
 		text-align: center;
 	}
 	.news-right-inner {
		padding-left: 0;
	} 
 }

/*BUTTON SECTION*/
.section-front-three-nav {
	background-color: #b5b5b5;
}
.section-front-three-nav .front-button {
	padding: 4.5em 1em;
	background-repeat: no-repeat;
	background-size:cover;
	position: relative;
}
.section-front-three-nav .front-button-link {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0.3;
}
.section-front-three-nav .front-button-link:hover {
	background-color: #BCA164;
}
.section-front-three-nav .img-title {
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	font-family: 'Alegreya Sans', serif;
	margin-bottom: 0;
}
.section-front-three-nav .img-sub {
	font-family: 'Alegreya Sans';
	font-size: 16px;
	text-transform: initial;
	margin: 0;
    font-weight: 300;
}
.section-front-three-nav .front-button-link {
	text-decoration: none;
}

@media (max-width:991px) {
	.section-front-three-nav .front-button {
		margin-bottom: 2em;
	}
} 


/*ABOUT SECTION*/
.section-about {
	background-color: #f2f2f2;	
}
.section-about .about-title {
	color: #091e46;
	font-family: 'Alegreya Sans', serif;
	font-weight: 400
}


/*SPONSERS SECTION*/
.section-sponsors .section-title {
	font-family: 'Alegreya Sans', serif;
	font-weight: 400;
	margin-bottom: 3em;
}
.section-partners {
	margin-top: 2em;
}
.row-partners {
	border-top: solid 1px #999;
	margin-top: 4em;
}
.sponser-img {
	width: 80%;
	margin: 2em 0;
	vertical-align: bottom;
	-webkit-filter: grayscale(1);
  	filter: grayscale(1);
  	transition: -webkit-filter 1s ease;

}
.sponser-img:hover {
	-webkit-filter: grayscale(0);
  	filter: grayscale(0);
}

@media (max-width:768px) {
 	.section-about img {
 		margin-bottom: 3em;
 	}
 	.about-title {
 		text-align: center;
 		font-size: 22px;
 	}
 }

/**************************************************
Document Gallery
**************************************************/

#document-gallery {
	margin-top: 3em;
}
.document-icon {
	padding: 5.5em 1em;
	width: 24.1% !important;


    transition: top ease 0.3s;
    position: relative;
    top: 0;
}
.document-icon img {
	margin: 1em auto;
	padding-top: 2em;
}
.document-icon .title {
	width: 100%;
}
.document-icon a {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}
.document-icon:hover {
	top: -2px;
}
.document-icon .title {
	padding-top: 0.8em;
	font-weight: 400;
	font-size: 14px;
	color: #072150;
	width: 200px;
	word-wrap: break-word;
	margin: auto;
	line-height: 1.5em;
}
.page-id-31 .document-icon {
	height: 250px;
}
.page-id-9 .document-icon {
	height: 200px;
}

@media (max-width:991px) {
	.document-icon {
		width: 49% !important;
	}
}
@media (max-width:450px) {
	.document-icon {
		width: 100% !important;
	}
}


/**************************************************
COMMITTEE PAGE
**************************************************/

.committee-nav {
	text-align: center;
}
.committee-nav li {
	display: inline-block;
	margin: 1.5em 1em 0;
}
.committee-nav li a {
	padding: 0.5em 1em;
	color: #fff;
	text-decoration: none;
}
.committee-card {
	padding: 2em;
	text-align: center;
	background-color: #fff;
	box-shadow: 0 0 6px 1px rgba(0,0,0,0.15);
	height: 340px;
	word-wrap: break-word;
}
.team-directory {
	padding: 4em 0;
}
.team-title {
	font-size: 20px;
}
.title-sub-text {
	font-size: 12px;
}
.department-name-title {
	font-weight: 900;
	text-align: center;
	text-transform: uppercase;
	margin-bottom: 2em;
}
.go-up {
	position: fixed;
    bottom: 20px;
    right: 20px;
    font-size: 1.3em;
    background: #222;
    display: block;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    background-clip: padding-box;
    width: 2em;
    height: 2em;
    border-color: #BDA265;
    border-width: 2px;
    border-style: solid;
}
.go-up:hover i {
	color: #BDA265;
}
.go-up i {
	color: #FFF;
    padding: 6px;
    display: inline-block;
}
a.anchor {
    display: block;
    position: relative;
    top: -100px;
    visibility: hidden;
}


/**************************************************
HALL OF FAME PAGE
**************************************************/

.player-card {
	height: auto;
	padding: 2em 1em;
	border: 0;
	background-color: #eee;
	transition: all 1s ease;
}
#committee-info-wrap .player-card {
	min-height: 25em;
}

#players-list-alumni .player-card {
	min-height: 24em;
}
#players-list-hof .player-card {
	min-height: 18em;
}

.player-card p {
	margin-bottom: 15px;
}
 .player-card:hover {
	background-color: #293c68;
}
.player-card:hover h3{
	color: #eee;
}
.player-card:hover .player-year {
	color: #eee;
}
.player-card:hover p{
	color: #eee !important;
}
.player-card:hover a{
	color: #eee !important;
}
.player-card:hover a{
	color: #eee !important;
}
.player-card a:hover{
	color: #BDA265 !important;
}

.player-item {
	text-align: center;
	margin: 0.7em 0;
	position: relative;
}

 .player-item a {
	text-decoration: none;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.player-modal {
	position: absolute;
}
.player-item h3 {
	margin: 0.7em 0 0.7em;
	transition: all 0.3s ease;
	font-weight: 600;
	font-size: 20px;
}
.player-item img {
	display: inline-block;
	border-radius: 50%;
	max-height: 90px;
	min-width: 90px;
}
.player-item .player-year {
	color: #BCA164;
	transition: all 0.3s ease;
	font-weight: 600;
}


@media (max-width:1199px) {
.player-item h3 {
	font-size: 16px;
	}
}
@media (max-width: 543px) {
.player-item {
		padding:0 3em;
	}
}	


/**************************************************
FOOTER
**************************************************/

footer#site-footer.site-footer {
	background-image: none !important;
	background-color: #00123e !important;
	padding: 4em 0;
	color: #fff;
	font-size: 12px;
}
footer .footer-menu .children {
	display: none;
}
footer#site-footer a {
	color: #fff!important;
}
.input {
	width: 80%;
	padding: 1em 0.5em;
}
.input-name {
	margin-bottom: 1em;
}
.submit {
	margin: 1em 0 2em;
	background-color: #b49659;
	font-family: 'Alegreya Sans';
	float: left;
    margin-left: 10%;
}
@media (max-width:768px) {
	.footer-menu, .footer-menu-2 {
		text-align: center;
	}
}


/* ==========================================================================
   Social Navigation
   ========================================================================== */
.social-nav {
  overflow: visible;
}
.social-nav ul.menu li {
  margin-left: 5px;
  display: inline;
  float: left;
}
.social-nav ul.menu li:first-child {
  margin-left: 0;
}
.social-nav ul.menu li a {
  display: block;
}
.social-nav ul.menu li a:hover {
  text-decoration: none;
}
.social-nav ul.menu li i {
  padding: 1em;
  margin: 0 0.25em;
  display: block;
  color: #fff;
  font-size: 14px;
  height: 24px;
  width: 24px;
  text-align: center;
  border-radius: 100%;
}

.social-nav ul.menu li i:before {
    margin: -6px 0 0 -5px;
    display: block;
}

.social-nav ul.menu li i.fa-envelope {
  padding-left: 0.3em;
}
.social-nav ul.menu li a > i.fa-facebook {
  background-color: #3b5998;
}
.social-nav ul.menu li a > i.fa-twitter {
  background-color: #00aced;
}
.social-nav ul.menu li a > i.fa-youtube-play {
  background-color: #bb0000;
}
.social-nav ul.menu li a > i.fa-linkedin {
  background-color: #007bb6;
}
.social-nav ul.menu li a > i.fa-google-plus {
  background-color: #dd4b39;
}
.social-nav ul.menu li a > i.fa-vimeo-square {
  background-color: #45bbff;
}
.social-nav ul.menu li a > i.fa-vimeo {
  background-color: #45bbff;
}
.social-nav ul.menu li a > i.fa-instagram {
  background-color: #517fa4;
}
.social-nav ul.menu li a > i.fa-rss {
  background-color: #E96B20;
}
.social-nav ul.menu li a > i.fa-envelope {
  background-color: #666;
}
.social-nav ul.menu li a > i.fa-pinterest {
  background-color: #cb2027;
}
.social-nav ul.menu li a > i.fa-flickr {
  background-color: #ff0084;
}
.social-nav ul.menu li a > i.fa-four-square {
  background-color: #0072b1;
}
.social-nav ul.menu li a > i.fa-tumblr {
  background-color: #32506d;
}



/* ==========================================================================
  MODALS
   ========================================================================== */
    
     
button.close {
margin-top: 0;
margin-right: 0px;
font-size: 32px;
color: white;
opacity: 1;
background: #BCA164;
padding:2.5px 10px 5px 10px;
}

button.close:hover {
opacity: 1;
color: white;
background:#00123E;
text-shadow: none;
}


.page-template-template-nyc button.close {
background: blue;
}

.modal.in .modal-dialog {
z-index: 9999 !important;
}

.modal-backdrop.in {
opacity: .75;
}

.modal-content {
border-radius: 0;
}


.fa-times-thin:before {
content: '\00d7';
}

@media only screen and (min-width: 768px) {

    .modal-dialog {
    width: 80%;
    margin: 5% auto;
    }
}



@media only screen and (min-width: 992px) {

    .modal-dialog {
    width: 70%;
    margin: 10% auto;
    }
}

@media only screen and (min-width: 1200px) {

    .modal-dialog {
    width: 60%;
    margin: 10% auto;
    }
}


.profile-container {
padding: 2em;
}

.profile-container  h3 {
margin-bottom: 0;
font-size: 24px;
}

.profile-container  p {
font-size: 16px;
margin-top: 1em;
}


.player-container {
padding-top: 6em;
padding-left: 4em;
padding-right: 4em;
padding-bottom: 4em;
}
		
.player-container h2.block-title {
font-size: 22px;
}

    
.player-container ul li {
font-size: 18px;
text-transform: uppercase;
}

.player-container ul li a {
color: orange;
text-decoration: none;
}

.player-container ul li a:hover {
text-decoration: underline;
}
    
    
@media only screen and (max-width: 767px) {
    .player-container {
    padding-top: 6em;
    padding-left: 1em;
    padding-right: 1em;
    padding-bottom: 1em;
    }
}

h1.player-title {
font-size: 36px;
}
   
.profile-link {
font-size: 14px;
letter-spacing: 0.06em;
display: block;
margin: 0.5em 0;
text-transform: uppercase;
}

@media only screen and (max-width: 767px) {

.player-overlay-info p {
display: none;
}

.profile-image {
margin-bottom: 2em;
}

}

/* ==========================================================================
  TABLE PRESS STYLES
   ========================================================================== */

   .tablepress {
   	width: 100% !important;
   }
   .tablepress tfoot th, .tablepress thead th {
   	background-color: #072150 !important;
   	color: #BDA265;
   }
/* ==========================================================================
  Front Mobile App
   ========================================================================== */
   .section-mobile-app {
   	background-color: #E6E0D5;
   	overflow: hidden;
   }
   .section-mobile-app .phone-image {
   	position: absolute;
   }

   /* ==========================================================================
   Junior Site CSS
   ========================================================================== */

   /*header*/
   .junior-logo {
	   	position: absolute !important;
	   	bottom: 10px;
   }
   .pga-header-img {
	   	position: relative;
	   	width: 160px;
	   	left: 201px;
	    top: -40px;
   }
    @media (max-width: 991px) {
    	.app-btn img{
    		margin: 1em auto;
    		display: block;
    	}
    }
   @media (max-width: 960px) {
	   	.pga-header-img  {
	   		top:10px;
	   	}
	   	.pga-header-img {
	   		left: 150px;
	   	}
   }
    @media (max-width: 450px) {
	   	header#masthead-pro.site-header-pro {
	   		height: 200px;
	   	}
	   	.junior-logo {
	   		bottom: -15px;
	   	}
	   	.junior-logo img {
	   		width: 100px;
	   	}
	   	.pga-header-img {
		    width: 120px;
		    left: 120px;
		    top: 60px;
	   }
	   #main-nav-mobile {
	   		top: 195px;
	   }
	}
	.about-title {
		font-family: 'Alegreya Sans', serif;
		color: #072150;
	}
	#bread-crumb-container {
	    border-top: 1px solid #e5e5e5;
	}
	.committee-email {
		word-wrap:break-word;
	}
	.page-id-87 .entry-title-pro {
		text-align: center;
	}
	.page-id-87 ul {
		list-style: none;
		padding:0;
	}
	.page-id-87 .player-item {
	    margin: 0.7em auto;
    	float: none;
	}
	.blog .search-field {
		width: 100% !important;
		font-size: 11px;
	}


	@media (max-width: 991px) {
		.committee-email {
			font-size: 14px;
		}
	}
	@media (max-width: 543px) {
		.phone-image {
			display: none;
		}
	}


/* ==========================================================================
  Champ page Styles
   ========================================================================== */
.champ-blog-row,
.champ-img-row {
	margin: 4em auto;
	padding-top: 1em;
	text-align: center;
}
.champ-blog-row {
	border-bottom: 2px solid lightgrey;
	padding-bottom: 2em;
}
/* ==========================================================================
  testimonials masonry
   ========================================================================== */

.archived-testimonials {
	list-style: none;
	margin: 0;
	padding: 0;
	border: 0;
}

.archived-testimonial {
	/* border-top: 1px solid $callout-hr; */
	margin-top: 0em;
	padding-top: 1.8125em;
	padding-bottom: 1.8125em;
	margin-bottom: 0em;
}
.archived-testimonial article {
	padding: 1em;
}

.archived-testimonial {
	color: #2d2c28;
	font-family: "ff-tisa-web-pro-i4", "ff-tisa-web-pro", sans-serif;
	font-weight: 400;
	font-style: italic;
	font-size: 1.125em;
	line-height: 1.61111em;
}
.archived-testimonial:first-child {
	border-top: none;
}

.archived-testimonial-client {
	color: #406B94;
	float: right;
}

.archived-testimonial {
	padding-bottom: 0;
}

.archived-testimonial article {
	padding: 1.5em;
	margin: 0 1em;
	overflow: hidden;
	border: 1px solid #ccc;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.15);
	-webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.15);
}
.archived-testimonial article p {
	font-size: 0.875em;
	line-height: 2.07143em;
}

/**
 *==========================================================================
 *  Testimonials Page
 *========================================================================== */
.quote {
	width: 33%;
}

@media only screen and (max-width: 993px) {
	.quote {
		width: 50%;
	}
}
@media only screen and (max-width: 700px) {
	.quote {
		width: 100%;
	}
}
/* Required to overide the bootcamp column sizing. It's throwing off the plugin*/
.archived-testimonial {
	width: 100% !important;
}

.page-id-26 ul {
	list-style-type: none;
}
.page-id-39 .col-md-8 {
	margin-top: 5em;
}

 /*==========================================================================
 *  Flex-Video CSS
 *========================================================================== */

.flex-video {
  position: relative;
  padding-bottom: 67.5%;
  height: 0;
  /* margin-bottom: 16px; */
  overflow: hidden;
}
.flex-video.widescreen {
  padding-bottom: 56.25%;
}
.flex-video.vimeo {
  padding-top: 0;
}
.flex-video iframe,
.flex-video object,
.flex-video embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
@media only screen and (max-device-width: 800px), only screen and (device-width: 1024px) and (device-height: 600px), only screen and (width: 1280px) and (orientation: landscape), only screen and (device-width: 800px), only screen and (max-width: 767px) {
  .flex-video {
    padding-top: 0;
  }
}
#featured_video_wrap .flex-video {
  padding-bottom: 0;
  /* 	margin-bottom: 1em; */
}


.rss-aggregator {
	padding: 0;
	margin-left: 0;
}

.rss-aggregator .news-right {
	padding: 10px 0;
}
.rss-aggregator .news-right a {
	font-size: 18px;
}